Bug 231402 - Web Services on JBoss (adopt from the 4.0.4 guide, 15 pages)
Summary: Web Services on JBoss (adopt from the 4.0.4 guide, 15 pages)
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 00:24 UTC by Vinu S Renish
Modified: 2008-02-01 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 02:48:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 00:24:10 UTC
Description of problem:
Web Services on JBoss (adopt from the 4.0.4 guide, 15 pages) 

Jira Bug Reference Number:JBPAPP-2

Comment 1 Vinu S Renish 2007-03-08 01:57:19 UTC
Jira Task Reference Number: JBPAPP-29

Comment 2 Michael Hideo 2007-06-06 04:50:35 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 4 Michael Hideo 2007-10-23 02:49:42 UTC
Removing automation notification

Comment 5 Michael Hideo 2008-01-17 05:49:33 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 6 Vinu S Renish 2008-02-01 02:48:31 UTC
Migrated back to JIRA - JBPAPP-2


Note You need to log in before you can comment on or make changes to this bug.